Debian Bug report logs - #729751
ITP: efl -- Enlightenment Foundation Libraries

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Albin Tonnerre <lutin@debian.org>

Date: Sat, 16 Nov 2013 17:57:01 UTC

Owned by: Albin Tonnerre <lutin@debian.org>

Severity: wishlist

Fixed in version efl/1.8.3-1

Done: Albin Tonnerre <lutin@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#729751; Package wnpp. (Sat, 16 Nov 2013 17:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Albin Tonnerre <lutin@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sat, 16 Nov 2013 17:57:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Albin Tonnerre <lutin@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: efl -- Enlightenment Foundation Libraries
Date: Sat, 16 Nov 2013 12:53:18 +0100
Package: wnpp
Severity: wishlist
Owner: Albin Tonnerre <lutin@debian.org>

* Package name    : efl
  Version         : 1.8.0
  Upstream Author : Enlightenment Developers <enlightenment-devel@lists.sourceforge.net>
* URL             : http://www.enlightenment.org/
* License         : Mix of GPL, LGPL, BSD
  Programming Lang: C
  Description     : Enlightenment Foundation Libraries

This package contains all Enlightenment Foundation Libraries from the
1.8.0 release onwards, and includes the following libraries that are
currently separate source packages in the archive:
 - Eina: optimized data types and utilities
 - Eet: binary configuration reading/writing/editing
 - Evas: canvas object and rendering
 - Ecore: core abstraction layer (files, network, ipc)
 - Efreet: freedesktop.org Desktop files support
 - Embryo: SMALL-based abstract machine (AMX) bytecode interpreter
 - Edje: graphical object abstraction, layout/animation
 - Eio: non-blocking I/O
 - Eldbus: D-Bus integration

As well as the following libraries that will be packaged later on:
 - Eeze: UDev interfacing
 - Ethumb: creates thumbnail images, videos and documents
 - Emotion: media playback integration



Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, Albin Tonnerre <lutin@debian.org>:
Bug#729751; Package wnpp. (Sun, 17 Nov 2013 07:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Metzler <ametzler@bebt.de>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, Albin Tonnerre <lutin@debian.org>. (Sun, 17 Nov 2013 07:09:05 GMT) Full text and rfc822 format available.

Message #10 received at 729751@bugs.debian.org (full text, mbox):

From: Andreas Metzler <ametzler@bebt.de>
To: Albin Tonnerre <lutin@debian.org>, 729751@bugs.debian.org
Subject: Re: Bug#729751: ITP: efl -- Enlightenment Foundation Libraries
Date: Sun, 17 Nov 2013 08:05:46 +0100
On 2013-11-16 Albin Tonnerre <lutin@debian.org> wrote:
> * Package name    : efl
>   Version         : 1.8.0
[...]
>   Description     : Enlightenment Foundation Libraries

> This package contains all Enlightenment Foundation Libraries from the
> 1.8.0 release onwards, and includes the following libraries that are
[...]

Just in case somebody else just thought "Eh, we already have
enlightenment in sid." - Albin himself is maintaining it, this ITP is
for the new upstream release.

cu Andreas

-- 
`What a good friend you are to him, Dr. Maturin. His other friends are
so grateful to you.'
`I sew his ears on from time to time, sure'



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 06 Jan 2014 19:06:16 GMT) Full text and rfc822 format available.

Reply sent to Albin Tonnerre <lutin@debian.org>:
You have taken responsibility. (Thu, 09 Jan 2014 16:03:34 GMT) Full text and rfc822 format available.

Notification sent to Albin Tonnerre <lutin@debian.org>:
Bug acknowledged by developer. (Thu, 09 Jan 2014 16:03:34 GMT) Full text and rfc822 format available.

Message #17 received at 729751-close@bugs.debian.org (full text, mbox):

From: Albin Tonnerre <lutin@debian.org>
To: 729751-close@bugs.debian.org
Subject: Bug#729751: fixed in efl 1.8.3-1
Date: Thu, 09 Jan 2014 16:00:22 +0000
Source: efl
Source-Version: 1.8.3-1

We believe that the bug you reported is fixed in the latest version of
efl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729751@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Albin Tonnerre <lutin@debian.org> (supplier of updated efl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 06 Jan 2014 12:05:43 +0100
Source: efl
Binary: libeina1 libeina-dev libeina-doc libeet-dev libeet-doc libeet1 libeet-bin libevas1 libevas-doc libevas-dev libevas1-engines-x libevas1-engine-fb libecore1 libecore-con1 libecore-evas1 libecore-fb1 libecore-file1 libecore-imf1 libecore-input1 libecore-ipc1 libecore-x1 libecore-dev libecore-doc libefreet1 libefreet-dev libefreet-doc libembryo-dev libembryo1 libembryo-doc libembryo-bin libedje-bin libedje1 libedje-doc libedje-dev libeio1 libeio-dev libeio-doc efl-dbg
Architecture: source amd64 all
Version: 1.8.3-1
Distribution: experimental
Urgency: low
Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Changed-By: Albin Tonnerre <lutin@debian.org>
Description: 
 efl-dbg    - Debugging symbols for the Enlightenment Foundation Libraries
 libecore-con1 - Ecore Connection Library
 libecore-dev - Ecore headers and static libraries
 libecore-doc - Ecore API Documentation
 libecore-evas1 - Ecore Evas Wrapper Library
 libecore-fb1 - Ecore frame buffer system functions
 libecore-file1 - Ecore File Library
 libecore-imf1 - Ecore Input Method Framework module
 libecore-input1 - Ecore input module
 libecore-ipc1 - Ecore inter-process communication functions
 libecore-x1 - Ecore functions for dealing with the X Window System
 libecore1  - Core abstraction layer for enlightenment DR 0.17
 libedje-bin - Various binaries for use with libedje
 libedje-dev - libedje headers and static libraries
 libedje-doc - libedje0 development documentation
 libedje1   - Graphical layout and animation library
 libeet-bin - Enlightenment DR17 file chunk reading/writing utility
 libeet-dev - Enlightenment DR17 file chunk reading/writing library development
 libeet-doc - libeet1 API documentation
 libeet1    - Enlightenment DR17 file chunk reading/writing library
 libefreet-dev - Development files for libefreet and libefreet-mime
 libefreet-doc - libefreet and libfreet-mime API documentation
 libefreet1 - Library that implements freedesktop.org specs for use with E17/EF
 libeina-dev - Development files for libeina
 libeina-doc - Documentation for use with libeina
 libeina1   - Enlightenment Foundation Library providing optimized data types
 libeio-dev - EIO headers and static libraries
 libeio-doc - EIO API Documentation
 libeio1    - Library providing non-blocking I/O using threads
 libembryo-bin - SMALL compiler creating Embryo bytecode
 libembryo-dev - Development files for libembryo1
 libembryo-doc - libembryo1 development documentation
 libembryo1 - SMALL-based abstract machine (AMX) bytecode interpreter
 libevas-dev - Enlightenment DR17 advanced canvas library development files
 libevas-doc - Evas API Documentation
 libevas1   - Enlightenment DR17 advanced canvas library
 libevas1-engine-fb - Evas module providing the Framebuffer engine
 libevas1-engines-x - Evas module providing the X11 engines
Closes: 729751
Changes: 
 efl (1.8.3-1) experimental; urgency=low
 .
   * First upload of the merged EFL tree (Closes: #729751)
   * debian: add control and packages information from previous EFL packages
   * debian: bring back and refresh applicable patches from previous EFL packages
   * debian: move to a single debug symbols package for EFL
   * debian: core evas engines now ship with libevas1, drop libevas-engines-core
   * debian: upstream no longer provides static libraries
   * debian: fix install path for ecore and edje utility libraries
   * debian: remove evas loaders install; they'll be split in a separate package
   * debian: update Build-Depends as per new EFL requirements
   * debian/rules: always run autoreconf during build to get a recent version
   * debian/rules: force build with dev profile
   * debian/rules: add support for parallel builds
   * debian: add packaging information for EO.
     Since this a base EFL that all other libs depend on, integrate it with
     the eina package
   * debian: add packaging information for Eldbus.
     To avoid a circular dependency between eldbus and ecore (ecore modules
     depend on eldbus, eldbus depends on ecore), put the eldbus library in
     the libecore package
   * debian: refactor packages dependencies to be easier to maintain.
     Upstream always generates the .pc files to have dependencies between
     libs with the upstream version (ie. for EFL 1.8.3 all .pc files refer to
     1.8.3), so there's no point in trying to be clever: just use the
     source:Upstream-Version. Also, include Efl_Config.h in eina and make
     sure all -dev packages depend on libeina-dev to get that config header
   * debian/libevas1.symbols: mark all evas_common symbols as optional.
     Even if the evas_common symbols are exported, they are internal to
     Evas: they are only part of the internal engine API, but the symbols
     have to be exported because Evas module use them and we need to be able
     to resolve references to those symbols
   * debian/libecore-evas1.symbols: drop windows-only symbol removed from EFL 1.8
   * add patches/03_ecore_evas_extn_abi: cherry-pick e1b1296 to fix ABI issue
   * debian: add new symbols from this version in the symbols files
   * debian: add a DEP5-compliant copyright file
Checksums-Sha1: 
 f2b6e7a8e2bbeaaca617b6f7139f70034e18541e 4239 efl_1.8.3-1.dsc
 c3e24a3b8c3767fada0b5795602570c6a4d485aa 29714814 efl_1.8.3.orig.tar.gz
 ca2fcbbba3cbfd8e80e93b0d5437acae9516b2be 39690 efl_1.8.3-1.debian.tar.gz
 2e4bb9d539189f5bb1f94ad2c6fdf6ca074cc40f 175130 libeina1_1.8.3-1_amd64.deb
 fed193492547d6cddb2edd1731feb8f9c8defcdc 145514 libeina-dev_1.8.3-1_amd64.deb
 21969b4164034cb81e530d65ebebc1ebb8eb2795 23652800 libeina-doc_1.8.3-1_all.deb
 4deb6b2c5e9fc8a84747bb9ad76c055965dcf01a 47890 libeet-dev_1.8.3-1_amd64.deb
 f57dc2dada9d56c0168247b1df1b43719a4f5f6a 23652172 libeet-doc_1.8.3-1_all.deb
 f1789bdafc5a62725939b8397c94481be1e088f3 73082 libeet1_1.8.3-1_amd64.deb
 f8d5d915cf4dba7620636dbd9d06e323ccf45597 25036 libeet-bin_1.8.3-1_amd64.deb
 06be3f603ef0c5ea41d37de27296fed4a5fa619f 491192 libevas1_1.8.3-1_amd64.deb
 19aa063508ad0f65c511d520e94d48dac7755c67 23652778 libevas-doc_1.8.3-1_all.deb
 67bc0de8b54890b73efe0b27b39e8db50411f8f9 143928 libevas-dev_1.8.3-1_amd64.deb
 24ae4d36ba8c3e23e88f632da96f1ce964f97a9a 125300 libevas1-engines-x_1.8.3-1_amd64.deb
 f23cd7f346ea0eaec8198cc845b024ca975e8fd0 27122 libevas1-engine-fb_1.8.3-1_amd64.deb
 75259b5f6e7ddcf26b16a100306abc091ca2a9b6 130734 libecore1_1.8.3-1_amd64.deb
 01a24e3dd3b93f7d5cd5c1b989d1ceceff989382 86206 libecore-con1_1.8.3-1_amd64.deb
 18c17932d64005ad0e6fec5679833d5eef4d65cc 87990 libecore-evas1_1.8.3-1_amd64.deb
 6ccd53833c602ce4babc23c6c3737c99b2b2dd34 29734 libecore-fb1_1.8.3-1_amd64.deb
 dbc235651df98a0ddf5940d49ee60d6ed52ec4a3 29614 libecore-file1_1.8.3-1_amd64.deb
 bbe7621720a23edcd0feec66220f346f3940d4b0 38868 libecore-imf1_1.8.3-1_amd64.deb
 0d58ae0c7e5da426e8afd96f8be82d0d12c89c06 37174 libecore-input1_1.8.3-1_amd64.deb
 2f395831ca7f020fe7476e49ff86c413bd25c659 27606 libecore-ipc1_1.8.3-1_amd64.deb
 f7561ed54bd1cf0ec2497f7dde3418ed48e9b693 113168 libecore-x1_1.8.3-1_amd64.deb
 f1df8f700430a439f70948d4c2a3c09b97a379bd 120812 libecore-dev_1.8.3-1_amd64.deb
 ac6130778ed6f38ea1adbc78392a8d3a5cbca114 23652926 libecore-doc_1.8.3-1_all.deb
 4f49150c5cecc3c1fd2fbcceae8d5ddedd847724 90986 libefreet1_1.8.3-1_amd64.deb
 4dbe53f2aa94253edc6b8bf8d4f7e7e8036934f0 30854 libefreet-dev_1.8.3-1_amd64.deb
 5913ffbaf71cde10e20739097406ff0da7556ccc 23652906 libefreet-doc_1.8.3-1_all.deb
 ea80f6b9f6a0161482e03807eda35917fa5b72e7 27182 libembryo-dev_1.8.3-1_amd64.deb
 31dbfce6cf7c81856f0bc37934c285cbb01518a7 34570 libembryo1_1.8.3-1_amd64.deb
 62646ac01234e08e14b864e87abac2b876b797c3 23652610 libembryo-doc_1.8.3-1_all.deb
 7d42711d1aae22d8265642a2830284f8613f1791 79834 libembryo-bin_1.8.3-1_amd64.deb
 52e503fa560cbf707aed836544d6242e999e7336 138546 libedje-bin_1.8.3-1_amd64.deb
 9f6d0752b204a072ee7d67f4148b43454943d02b 217814 libedje1_1.8.3-1_amd64.deb
 cced8ad2809d50e81951d58d39f9d799be35f054 23652846 libedje-doc_1.8.3-1_all.deb
 166216ad169ad4024fd788b26701d2bdfa1624b6 70428 libedje-dev_1.8.3-1_amd64.deb
 ef3bd35b129ec9a17e67016bc98ae31c634a5480 40632 libeio1_1.8.3-1_amd64.deb
 5f0944ab2457bebeb1fdfb2162356581551ffc73 27606 libeio-dev_1.8.3-1_amd64.deb
 a3078da41ed4ff9a1209f67362025ab61d8b32c1 23652734 libeio-doc_1.8.3-1_all.deb
 0a5e26e4bb1772f0352b9e660d83af50e8bfccf7 5480686 efl-dbg_1.8.3-1_amd64.deb
Checksums-Sha256: 
 49387da6699e5f0cba7bb25d9246b829fa5066100e38f48a0801d2308cf78b44 4239 efl_1.8.3-1.dsc
 6e8d416ae0c17ddf52fb530b3dc0cb2b07059fd5985b3c5b953a83e06ce7250e 29714814 efl_1.8.3.orig.tar.gz
 f1db590468e317b1609c8e2a0384bb5f5835e54c1d54f60cdc3cdc6d41080fe2 39690 efl_1.8.3-1.debian.tar.gz
 69dd02090d3c3a290f69077d90530a2098159d57b09d743adf6e5ea21fdd4000 175130 libeina1_1.8.3-1_amd64.deb
 5256c9f0bfad09b553b793b1e8278ff56603aaf4fe0ee592f4d3f5aa00cd1a22 145514 libeina-dev_1.8.3-1_amd64.deb
 5ddbe1270e2df2be73de74f4ae86be75dbc51ecc773a0a49082e693d7e6510d1 23652800 libeina-doc_1.8.3-1_all.deb
 4b62bcfaef0f563ebae806c34a0110fd0c5285ab3c1dff523c9353dd0dd32492 47890 libeet-dev_1.8.3-1_amd64.deb
 12f4f923306c656c5b5609c272395b0bb809debcc4a2e1dfaa6661d90071a5b2 23652172 libeet-doc_1.8.3-1_all.deb
 b48521724ba9ffcae74d7e823de31219dd897e322e9b98a06fd8959b4adcab7a 73082 libeet1_1.8.3-1_amd64.deb
 d9530d5489f102184f70981163ed6cbd8d54632ac3552b5fb1fb42981dbfa1af 25036 libeet-bin_1.8.3-1_amd64.deb
 55490fc137e8bd8a9b511b4bf57c9f354913facfbe4bb01053a38668abbb6715 491192 libevas1_1.8.3-1_amd64.deb
 7e10559007a0588407ff16d2e68d9cb47954de112bf8469ad7fc37bf7d8c7d49 23652778 libevas-doc_1.8.3-1_all.deb
 536f1ca495924720f70e87910e0b066eec07d9c764d4ac88e977060f3b499611 143928 libevas-dev_1.8.3-1_amd64.deb
 00e4eb5aecc32427379426005de69b30a06cca2c619de6b9e24dc5fbcd685c07 125300 libevas1-engines-x_1.8.3-1_amd64.deb
 29a4fa5068d387496a6c05a51121c9761dd5707c582483e8c5e93da95014c8b5 27122 libevas1-engine-fb_1.8.3-1_amd64.deb
 977178b9690bec8c3e052b26ad80f92b29c8c6b6a61f255282f4f408ecd3f652 130734 libecore1_1.8.3-1_amd64.deb
 5850915420e33ababb5e7267878c376403f92f31798949262284e27756458b5d 86206 libecore-con1_1.8.3-1_amd64.deb
 7f421540f91b1d9cd91164ffaecf1a01d63501b7551a82ce55cc85f675a4e2fa 87990 libecore-evas1_1.8.3-1_amd64.deb
 5e081237cdbb3f3746df09346535013464c6e15873cd3eebe0899d9581f7d71f 29734 libecore-fb1_1.8.3-1_amd64.deb
 f74fd7dfe269e7752352ccb844c6228a44b06a8ae3ade4afcaddd4e63a8d957c 29614 libecore-file1_1.8.3-1_amd64.deb
 6e5cb71c00942a9dc665af5ffe86f89842687229c6ba8945ecd7963ea2fb821b 38868 libecore-imf1_1.8.3-1_amd64.deb
 f8b411b7228e94909450c1f4ff365179619ce5e463a0c7aa883efefd783e52a2 37174 libecore-input1_1.8.3-1_amd64.deb
 8ce1d018ad6d3082fc1f1e87a2393a28a44907eef5da50d5ac2c93d2c8193848 27606 libecore-ipc1_1.8.3-1_amd64.deb
 f01d0856a27c6e6dbbabb4b835651f57eed3463c850fde1253374a4a10810f0a 113168 libecore-x1_1.8.3-1_amd64.deb
 3a8891b075f652910301aee20b250baf2846fb642e104e2f20f900542f1ebffe 120812 libecore-dev_1.8.3-1_amd64.deb
 8f6d4b4c72a4460800965fcf13d0ec95c8dcb6c5dbdf4d77d663a63ea412ce4e 23652926 libecore-doc_1.8.3-1_all.deb
 d7bf249c607701386f734509d36c8ab96327381ea17a86ec39cd7c3307c7411b 90986 libefreet1_1.8.3-1_amd64.deb
 9ed222f1d4e801efd60a79c841a3111a04405ab7f3a2675d5a2420550afb0390 30854 libefreet-dev_1.8.3-1_amd64.deb
 09ebf0a0316159ea2fc4c177633582138ff93dcbe6c3a8c940d88b4849600f72 23652906 libefreet-doc_1.8.3-1_all.deb
 eaa94b280b24d12d8e1752c5c17aa5167a8ebe7a0dff7706c0c726178ff62a27 27182 libembryo-dev_1.8.3-1_amd64.deb
 0e42944202d126cc2c8e47096ed6459ce8f5b968fe40d4a6dbee96cf8d752c9e 34570 libembryo1_1.8.3-1_amd64.deb
 d1924a33850e79dc4fdcbba2bfd3d8f8ddc124143687147384cf437a1aa32cc9 23652610 libembryo-doc_1.8.3-1_all.deb
 a60357a30c0d67cd9edbc6688e38f5ba373d0f790fabb73967228585e3d887ed 79834 libembryo-bin_1.8.3-1_amd64.deb
 f551cfd0bbe2a5e23d68ec86ad5f196bad107eabd4c5771fc1c72861f93c37da 138546 libedje-bin_1.8.3-1_amd64.deb
 adc1dc9efe246c7040bf26eef804ccee6e71b1cd66b2b2ced8a9fed783272c8a 217814 libedje1_1.8.3-1_amd64.deb
 fd1d043676a211f6a1411581d07692998d09ead0e93cf8059ed320e99f7f8092 23652846 libedje-doc_1.8.3-1_all.deb
 34c8f581695c65e8dfeb11a877716bef22bc01e9f2463c0cccb4dbdb5b5347c5 70428 libedje-dev_1.8.3-1_amd64.deb
 59eb96a1d8da57494685206cb2a7656c3fa37812db092c3a8dfc21c079417c19 40632 libeio1_1.8.3-1_amd64.deb
 036b8450014f42fac422091d5b50357bf6b8cb29c870f133648258a1e94f7b8b 27606 libeio-dev_1.8.3-1_amd64.deb
 79780bd24e4f659268c73d929a81a5da581228c826468ac56dfdbfbec6f8ef8e 23652734 libeio-doc_1.8.3-1_all.deb
 cbd9255891afbc59d0d2be1e351f4a848010124704a5d1cbdb8c2f63d1df2c8f 5480686 efl-dbg_1.8.3-1_amd64.deb
Files: 
 52283494644202963aafad6072683e9b 4239 libs optional efl_1.8.3-1.dsc
 5d247993aa62a38d80c7f2ac5dc8a51d 29714814 libs optional efl_1.8.3.orig.tar.gz
 7855bc3e3d79ca4e4884bd7e5546ccc3 39690 libs optional efl_1.8.3-1.debian.tar.gz
 b4ce70e39c8c354d5a2581b2ac3fca5b 175130 libs optional libeina1_1.8.3-1_amd64.deb
 a209e9787b5a978523fc372b6c78c95d 145514 libdevel optional libeina-dev_1.8.3-1_amd64.deb
 cea65ab26cf58c0297f33e40dd4d5ad4 23652800 doc optional libeina-doc_1.8.3-1_all.deb
 20280ed748efaa754426b4205057fb92 47890 libdevel optional libeet-dev_1.8.3-1_amd64.deb
 8fda0bf2339c7af53e162b49b8f73333 23652172 doc optional libeet-doc_1.8.3-1_all.deb
 f16869ef637ef8949a29768610ccef73 73082 libs optional libeet1_1.8.3-1_amd64.deb
 dddaee88bd4ecff1862edefbc66a377e 25036 libs optional libeet-bin_1.8.3-1_amd64.deb
 23f98eee106ae867609848b3655d15d0 491192 libs optional libevas1_1.8.3-1_amd64.deb
 b28e939c4460c3595a62b355f91dc7ed 23652778 doc optional libevas-doc_1.8.3-1_all.deb
 5f3afbf4766148038591f373a746aba8 143928 libdevel optional libevas-dev_1.8.3-1_amd64.deb
 60af70ffc71555b55bbfdaebdd1d7ad3 125300 libs optional libevas1-engines-x_1.8.3-1_amd64.deb
 d99b5ece06900f5ebb38a1fa3b353bad 27122 libs optional libevas1-engine-fb_1.8.3-1_amd64.deb
 4d53d8aefb2ee4138ec452a1ffcc91a5 130734 libs optional libecore1_1.8.3-1_amd64.deb
 70253235a3afd6cfb2014fdad9a1a8d7 86206 libs optional libecore-con1_1.8.3-1_amd64.deb
 b02d2a16fe0822b2ce2d97b8464d36ab 87990 libs optional libecore-evas1_1.8.3-1_amd64.deb
 c59eb7ce9fef173680359cace3e9124c 29734 libs optional libecore-fb1_1.8.3-1_amd64.deb
 b5e994c6d04c128fe1d7232eae8ce38f 29614 libs optional libecore-file1_1.8.3-1_amd64.deb
 1db444a351d9eac470ad561c108fe774 38868 libs optional libecore-imf1_1.8.3-1_amd64.deb
 240ed197ba6e2ad8fbb01e58a0d146f2 37174 libs optional libecore-input1_1.8.3-1_amd64.deb
 b5d2f69d7f848ebfe07ca1dc8d41f3b8 27606 libs optional libecore-ipc1_1.8.3-1_amd64.deb
 a83106daa66cdd4421aa373accc73b42 113168 libs optional libecore-x1_1.8.3-1_amd64.deb
 c9a8a1f1fdc0f5250f7912cb7f641855 120812 libdevel optional libecore-dev_1.8.3-1_amd64.deb
 74226ef5a39b42c8cd99b21e4f2da17a 23652926 doc optional libecore-doc_1.8.3-1_all.deb
 ea0952ba22ecce1713f9793663bbeaa4 90986 libs optional libefreet1_1.8.3-1_amd64.deb
 ab3f9b58491df1f9d031b58102377a98 30854 libdevel optional libefreet-dev_1.8.3-1_amd64.deb
 df193c25b1801b889a5ab799545434d9 23652906 doc optional libefreet-doc_1.8.3-1_all.deb
 5735f2fa745466c5d4b1f13d9b637f2b 27182 libdevel optional libembryo-dev_1.8.3-1_amd64.deb
 4ce6118c0fd21276ae027bf5a890b01e 34570 libs optional libembryo1_1.8.3-1_amd64.deb
 93e0bf2a070c75883418375de1299a08 23652610 doc optional libembryo-doc_1.8.3-1_all.deb
 bdcb0370fec31182ba0dbcebc4fa40f6 79834 devel optional libembryo-bin_1.8.3-1_amd64.deb
 32afffe290ed9859066bfaf58bb81ba6 138546 devel optional libedje-bin_1.8.3-1_amd64.deb
 4097dd9e1ffd2fd3da48b5d8f7bb7f67 217814 libs optional libedje1_1.8.3-1_amd64.deb
 3e6d943b8057ded254c8dd90c876173f 23652846 doc optional libedje-doc_1.8.3-1_all.deb
 d07b580c77b9bcd522a05d3091e25ded 70428 libdevel optional libedje-dev_1.8.3-1_amd64.deb
 d35b50ea9439f3c29f219d2fc097d1b2 40632 libs optional libeio1_1.8.3-1_amd64.deb
 ace05da88d0d8309255ecaf4fb1ebfc2 27606 libdevel optional libeio-dev_1.8.3-1_amd64.deb
 b52a3854c3b3fa045fb31b82435b097e 23652734 doc optional libeio-doc_1.8.3-1_all.deb
 fe3fcb8f79e22d92474413ec96ef2a7b 5480686 debug extra efl-dbg_1.8.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSyrElAAoJEBEG8gBbtuSlk9EP/Ao4LCKu4C2V2tkrpMOcosBR
5iIo6zyNK7K6AkSLn5Fp8G3j6rLY+Yp3J2GbuRLWsokv5mHUEMFIp9efJ1ZONl8Q
wdue5Xg49FnBZgSliOXVbyHtSeHJ7Hs6HM6uR14uU60ZzUixNc3vaQXDgSN7n9Mv
VygvYthPM3agS1KHGzax8x2IcYMaJW394jSpj+f9WTwGArmGWtmz+AWuAreznM47
O25JY7v48Ul9PQwb5mYmpxmzsByAH87tyODh1Fztd0yOe6ZJHAGpNOJnVEGv+9zt
cVTudAoSIIT9g4zbno09oKoodb+xVn/DKJYfOdD3eQwo/72pLorgtyc54kUb0mhr
6N+4uMhHNkoC2RexrW6Cr+hY2TPVMNwZoyXTB4dbiw4xLis2Alk8UQA8HcXe3BBd
hs+Mje1Mnx4v07JnehMlzXzQAdJ+DIUpPk2VoybTRMDSAGPY5SdFbKfrisfbAU9H
UN5kIh3JwGyNv4epapala+3XArOXwvGzyMwg7rtHX9eyiIDpw7rUxLXyKPHUaYnG
yllVkO1yCrFRYyar8+zlM16AzKjRviigvyHS8huAtKbIdhW4xfKalwjqnIJM+JxK
N111Jcw4MzoQBQ7ITyNDwuA4awbzAEmoc4aHTKaFWR3Doomyc42YpJztZB1k480e
G1Ch/Z13KSIK8wTy5KyR
=tIQT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:33:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:13:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.